<!DOCTYPE html>
<html lang="<%= htmlWebpackPlugin.options.lang %>">

<head>
  <meta charset="utf-8">
  <title>
    <%= htmlWebpackPlugin.options.title %>
  </title>

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <style type="text/css">
    * {
      font-family: 'Red Hat Display', sans-serif;
    }

    html,
    body {
      background-color: #E5E5E5;
      border: 0;
      padding: 0;
    }

    #root {
      max-width: 640px;
      margin: auto;
    }
  </style>
</head>

<body>

  <div id="root">
    <h1>Welcome to the Open Reviews Widget Example</h1>
    <h2>Reviews of Example.com</h2>
    <div class="or-review" data-sub="https://example.com" data-title="https://example.com">
    </div>
  </div>

  <!-- User styles -->
  <link href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;700&display=swap" rel="stylesheet">
  <style type="text/css">
    .or-review {
      background-color: transparent;
    }

    .or-review-form-title {
      text-align: center;
    }

    .or-base-button {
      background-color: #000c55;
      color: #ffffff;
    }
  </style>
</body>

</html>